/*
 * style.css: CSS style definition file.
 * ((<WebPage of katsuwo|URL:http://www.monochrome.jp/~katsuwo/>))
 *
 * Last-Modified: $Date: 2003-10-08 10:18:22 $(GMT)
 */

div.last-modified {
    font-size:		small;
}

hr.colored {
    border-style:       solid;
    border-color:       #3333cc;
    margin-top:         0.5em;
}

body {
    color:		#000000;
    background:		#eeeeee;
    margin-left:	2%;
    margin-right:	2%;
    font-size:		12pt;
    font-family:	verdana, arial, helvetica, Sans-Serif;
}

h1 {
    font-family:	"comic sans ms", verdana, sans-serif; 
    text-align:		left;
    font-size:		18pt;
    margin-top:		5%;
    margin-right:	10%;
}

h2, h3, h4, h5, h6 {
    font-family:	verdana, arial, helvetica, Sans-Serif;
}

h2 {
    padding-top:	0.1em;
    text-indent:	0.5em;
    color:		#223322;
    border-style:	solid;
    border-color:	#3333cc;
    border-width:	0 0 thin thick;
    margin-left:	0.0em;
}

h3 {
    padding-top:	0.1em;
    text-indent:	0.5em;
    color:		#223322;
    border-style:	solid;
    border-color:	#3333cc;
    border-width:	0 0 thin 0;
    margin-left:	0.0em;
}

dt {
    font-weight:	bold;
    margin-top:		2ex;
    margin-left:	1em;
}

address {
    color:		gray;
    background:		#eeeeee;
    text-align:		right;
    font-family:	Times, serif;
    font-style:		normal;
    font-variant:	normal;
    font-weight:	normal;
}

pre {
    background-color:	#e6e6e6;
    white-space:	pre;
    margin-left:	1.5em;
    margin-right:	3em;
    padding-right:	0.5em;
    padding-top:	0.5em;
    padding-left:	0.5em;
    padding-bottom:	0.5em;
    border-right:	#646464 1px solid;
    border-top:		#646464 1px solid;
    border-left:	#646464 1px solid;
    border-bottom:	#646464 1px solid;
    font-family:	fixed;
}
